Docs | Support

hjpotter92/sqspy

requirements-doc.txt


Package Current version Latest version Status Python 3
boto3 >=1.17 1.24.49 unpinned Python 3  
sphinx >=3.5.3 5.1.1 unpinned Python 3  
sphinx-rtd-theme >=0.5.1 1.0.0 unpinned Python 3  

requirements-test.txt


coverage >=5.4 6.4.3 unpinned Python 3  
pytest >=6.2.2 7.1.2 unpinned Python 3  
Faker >=6.6.2 13.15.1 unpinned Python 3